body {
	width:100%;
	height:100%;
	padding-top: 1px !important;
	font-family: 'Open Sans', sans-serif;
}
html {
	width:100%;
	height:100%;
}
h4 {
	margin-bottom:10px !important;
}
.clear {
	clear: both;
}
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}
.trans, a {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.end {
	margin-right: 0px !important;
}

.drop-shadow {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.85);
}
.grey-scale {
	-moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");	
}
.btn {
	font-size: 14px;
	line-height: 30px;
	font-weight: 400;
	color: #FFFFFF !important;
	height: 30px;
	padding-right: 15px;
	padding-left: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 13px;
	display: inline-block;
	text-decoration: none;
}
.end {
	margin-right: 0px;
}

.btn:hover {
	background:#637576;
}
.btn-green {
	background:#00ACBA;
}
.btn-yellow {
	background:#F1B042;
}
.col-home-4 .btn {
	margin-top: 50px;
}



.row-full {
	width: 100%;
	position: relative;
}
.row-center {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

.col-content {
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.col-content-left {
	width: 500px;
	position: relative;
	opacity:0;
}
.full-width {
	width:100% !important;
}
.col-content-right {
	float: right;
	width: 500px;
	opacity:0;
	position: relative;
}


.col-470 {
	float: left;
	width: 470px;
	margin-right: 30px;
}
.col-left {
	font-weight: 700;
	font-size: 20px;
	line-height: 29px;
}

.col-right {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	position: relative;
	z-index: 2;
}
.col-content a:hover {
	color: #CCC;
}
.img-box-left {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	background: url(../images/bg/home-5.jpg) no-repeat;
}

.img-box-right {
	position: absolute;
	top: 0px;
	height: 100%;
	right: 0px;
}

.top-menu {
	height: 74px;
	background: #00ACBA;
	position:fixed;
	z-index: 9999999999;
	margin-top: -1px;
}
.logo {
	float: left;
	margin-top: 23px;
}

#nav-top {
	right: 0px;
	height: 47px;
	float: right;
	padding-top: 27px;
}
.banner {
	margin-top:73px;

}
/*#banner-text {
	width: 998px;
	margin-left: -499px;
	position: absolute;
	left: 50%;
	height: 270px;
	top: 0px;
	overflow: hidden;
}*/


#banner-text {
	width: 998px;
	margin-left: -499px;
	position: absolute;
	left: 50%;
	height: 270px;
	bottom: 0px;
	overflow: hidden;
	display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

#banner-text img {
	height: auto;
	width: auto;
	position: absolute;
	left: 0px;
	top: 10px;
	opacity: 0;
}
#banner-text h1 {
	font-size: 32px;
	font-weight: 300;
	color: #FFFFFF;
	position: absolute;
	top: 65px;
	right: -535px;
	opacity: 0;
}
#banner-text p {
	color: #000;
	font-weight: 700;
	font-size: 18px;
	margin-bottom:15px;
	line-height:28px;
/*	position: absolute;
	left: 0px;
	opacity: 0;
	bottom:-60px;*/
	
}

.cap-wrap {
	position:relative;
	/*height:448px;*/
}
.ct-cap-w {
	background:rgba(255,255,255,0.7);
	padding:20px;
	border-radius:20px 20px 0px 0px;
	width:330px;	
}
.banner img {
	display: block;
/*	margin-right: auto;
	margin-left: auto;*/
	width:100%;
	height:auto;
	/*position:absolute;*/
}
#banner-text .btn {
/*	position: absolute;
	bottom: -40px;
	opacity:0;*/
}

.col-content h2 {
	font-weight:300;
	font-size: 42px;
}
.col-content h3 {
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 13px;
	margin-top: 13px;
}
.col-content h6 {
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 13px;
	margin-top: 13px;
	text-transform:uppercase;
	color: #777;
}
.col-content p {
	font-weight:400;
	font-size: 14px;
	line-height: 25px;
}

.row-home-2 {
	height: 300px;
}
.col-home-2 {
	text-align: center;
	padding-top: 50px;
}
.col-home-2 h2 {
	color: #000000;
	margin-bottom: 4px;
}
.col-home-2 p {
	color: #434443;
	margin-bottom: 40px;
}
.row-home-3 {
	height: 990px;
	background: url(../images/bg/blur.jpg);
	background-size:cover;
	padding-top: 34px;
}
.col-home-3 {
	width: 894px;
	text-align: center;
}
.cycle-slideshow {
	height: 596px;
	width: 894px;
	margin-bottom: 45px;
}
.cycle-slideshow img {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 596px;
	width: 894px;
}
.cycle-pager span {
	font-size:70px;
	color:#FFFFFF;
	cursor:pointer;
	font-family:Arial;
	line-height:53px;
}
.cycle-pager span:hover, .cycle-pager-active {
	color:#677576 !important;
}
.col-home-3 .btn {
	margin-top: 30px !important;
}
.row-home-4 {
	height: 501px;
	background: #061F26;
}

.col-home-4 {
	height: 100%;
}
.row-home-4 .img-box-left {
	/*background: url(../images/bg/home-5.jpg) no-repeat left;*/
}
.row-home-5 .img-box-right {
	background: url(../images/bg/home-6.jpg) no-repeat right;
}
.row-home-7 .img-box-left {
	background: url(../images/bg/home-4.jpg) no-repeat left;
}
.row-home-9 .img-box-right {
	background: url(../images/banner/home-bot.jpg) no-repeat right top;
	background-size:cover;
}

.col-home-4 .col-content-right {
	color: #000 !important;
	height: 100%;
	margin-top: 160px;
}
.row-home-5 {
	height: 501px;
}


.col-home-5 .col-content-left {
	padding-top: 150px;
}

.col-home-5 .btn {
	margin-top: 40px !important;
}
.col-content-left h3 {
	color: #6F6969;
}
.col-home-8 h3 {
	color: #6F6969;
}

.row-home-6 {
	background: #00ACBA;
	height: 257px;
}
.col-home-6 {
	text-align: center;
	padding-top: 55px;
}
.col-home-6  h2, .col-home-10 h2 {
	font-size: 13px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: 400;
}
.col-home-6   h3, .col-home-10  h3 {
	font-weight: 300;
	color: #FFFFFF;
	font-size: 28px;
}
.row-home-7 {
	background: #F5F5F5;
	height: 501px;
}
.col-home-7 {
	color: #FFFFFF;
}
.col-home-7 .col-content-right {
	padding-top: 190px;
}

.col-home-7 .btn {
	margin-top: 33px;
}
.col-home-8 {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 30px;
/*	height: 650px;*/
}
.col-home-9 {
	padding-top: 110px;
}
.box-news {
	float: left;
	width: 270px;
	margin-right: 34px;
	background: #FFFFFF;
	padding: 20px;
	text-align:center;
}
#news-wrap .box-news:first-child + div + div {
	margin-right:0px;
}

.box-news-content h5 a, .box-news-content h5 {
	margin-top: 4px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 700;
	text-decoration:none;
	color:#000000;
}
.box-news-content p {
	font-size: 13px;
	font-weight: 400;
}
#sub-content-left img {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

#news-wrap {
	margin-top: 27px;
}

.box-news-img {
	overflow: hidden;
	margin-bottom: 20px;
	/*height: 225px;*/
	text-align:center;
}
.shortcode-box-wrap .box-news-img img {
	width:270px;
	height:auto;
}
.row-full.row-home-10.shortcode-col {
	height:auto !important;	
}
.box-news-content h4 {
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	color: #7785AC;
}
.row-home-9 {
	height: 640px;
	background-size:cover;
}
.row-home-10 {
	background: #061F26;
	height: 257px;
}
.row-home-10 .col-home-10 {
	text-align: center;
	padding-top: 55px;
}
.row-home-11 .col-content {
	padding-top: 40px;
	padding-bottom:20px;
}
.row-home-11 ul {
	float: left;
	color: #6F6969;
	font-size: 12px;
	font-weight: 600;
	margin: 0px 125px 0px 0px;
	padding: 0px;
}
.row-home-11 .col-content ul:first-child + ul + ul  {
	margin-right: 0px;
	white-space:nowrap;
	width:165px;
}
.row-home-11 ul li {
	margin-bottom: 5px;
}


.row-home-11 ul li:first-child{
	color:#061F26;
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 13px;
}
.row-home-12 {
	border-top: 1px solid #EBEBEB;
	-webkit-box-shadow: inset 0px 4px 5px 0px rgba(249,249,249,1);
	-moz-box-shadow: inset 0px 4px 5px 0px rgba(249,249,249,1);
	box-shadow: inset 0px 4px 5px 0px rgba(249,249,249,1);
}
.row-home-12 .col-content {
	height: 44px;
	padding-top: 10px;
}

.row-home-12 .col-content p {
	font-size: 13px;
	font-weight: 600;
	color: #6F6969;
	float: left;
}
.row-home-11  a  {
	color: #6F6969;
	text-decoration: none;
}
.row-sub .col-content {
	font-size: 14px;
	padding-top:25px;
	padding-bottom:25px;
	line-height: 25px;
}
.shortcode-quotes h3 {
	line-height: 35px;
}


#sub-content-left {
	float: left;
	width: 45%;
	text-align: left;
}
#sub-content-left li, #sub-content-right li, .cols li {
	list-style: disc;
	margin-bottom: 10px;
	font-size:14px;
}
#sub-content-left a, #sub-content-right a, .cols a {
	color: #00ACBA;
	text-decoration: none;
}
#sub-content-left a:hover, #sub-content-right a:hover {
	color: #000;
}

#sub-content-right {
	float: right;
	width: 45%;
	text-align: left;
	margin-top: 65px;
}

#sub-content-top {
	margin-bottom: 25px;
}
#sub-content-left h1, #sub-content-top h1, .col-content h1 {
	font-size: 38px;
	font-weight: 300;
	margin-bottom: 30px;
	color: #061F26;
}

#sub-content-left p, #sub-content-right p {
	margin-bottom: 20px;
}

#nav-footer {
	float: right;
}
#nav-footer a {
	text-decoration: none;
	color: #6F6969;
	font-weight: 600;
	font-size: 11px;
	display: inline-block;
	margin-left: 23px;
}
#nav-footer a:hover {
	color: #CCCCCC;
}


.heading-teal {
	color: #00ACBA !important;
}
.heading-white {
	color: #FFFFFF !important;
}

#frm-interest input[type='text'], #frm-interest input[type='submit'], #mc-embedded-subscribe-form input[type='text'], #mc-embedded-subscribe-form input[type='email'], #searchform input[type='text'] {
	margin-bottom:5px;
	margin-top:5px;
	width:100%;
	height:25px;
	border: 1px solid #CCCCCC;
	font-family: 'Open Sans', sans-serif;
}
#mc-embedded-subscribe-form input[type='submit'], #searchform input[type='submit'] {
	margin-bottom:5px;
	margin-top:5px;
	width:40%;
	height:30px;
	font-family: 'Open Sans', sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#00ACBA;
	border:0;
	color:#FFFFFF;
	font-weight:700;
	cursor:pointer;
}
#conference-text {
	margin-left: 60px;
	margin-top: 60px;
	position: relative;
	z-index: 99999;
}

#conference-text h3 {
	font-size: 42px;
	font-weight: 300;
	color: #FFFFFF;
	text-transform: capitalize;
}
#conference-text h4, #conference-text h2 {
	color: #FFF;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 10px;
}
#conference-text h2 {
	color: #FFF;
	font-weight: 300;
	text-transform:none;
	font-size: 42px;
}
#conference-text p {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 25px;
}
#news-left {
	float: left;
	width: 735px;
	margin-top: 70px;
}
#news-right {
	float: right;
	width: 195px;
	margin-top: 70px;
}
.news-article {
	margin-bottom: 65px;
	background:#FFFFFF;
	padding: 40px 20px;
}
.news-article-img {
	margin-bottom: 20px;
}
.news-article-img img {
	width:100%;
	height:auto;
}

#news-right h2 {
	font-size: 18px;
	font-weight: 700;
}
#news-right ul {
	margin: 10px 0px 35px;
	padding: 0px;
}
#news-right a {
	text-decoration: none;
	color: #000000;
	display: block;
	margin-bottom: 20px;
	font-size: 13px;
	font-weight: 300;
}
#news-right a:hover {
	color: #00ACBA;
}
.news-article h1 {
	font-size: 22px;
	margin-bottom: 10px;
	text-align: center;
	font-weight:700;
}
.news-article h3 {
	text-transform: capitalize;
	color: #AAAAAA;
	text-align:center;
}
.news-article .btn {
	margin-top: 35px;
	display: inline-block;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
#team-wrap {

}
.team-item {
	float: left;
	width: 220px;
	margin-right: 28px;
	margin-bottom: 25px;
	position: relative;
	min-height:300px;
}

.team-img {
	height: 120px;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
}
.team-img img {
	height: auto;
	width: 100%;
}
.team-copy h4 {
	font-size: 16px;
	font-weight: 700;
}
.team-copy h5 {
	color:#7785AC;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: 300;
}

.team-copy a {
	color: #00ACBA;
	text-decoration: none;
	font-size:13px;
}
.team-copy {
	text-align: center;
	margin-top: 24px;
}
.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: ease-out; 
    animation-timing-function: ease-out; 
} 

.bounce-in {
	animation-name:bounce-in;
	-webkit-animation-name:bigEntrance;
	animation-duration:1s;
	-webkit-animation-duration:1s;
	animation-timing-function:ease-out;
	-webkit-animation-timing-function:ease-out;
	visibility:visible !important;
}

@keyframes bounce-in{
	0%{
		transform:scale(0.5);
		opacity:0.5;
	}

	30%{
		transform:scale(1.03);
		opacity:1 !important;
	}

	45%{
		transform:scale(0.98);
		opacity:1 !important;
	}

	60%{
		transform:scale(1.01);
		opacity:1 !important;
	}

	100%{
		transform:scale(1);
		opacity:1 !important;
	}

}

@-webkit-keyframes bounce-in{
	0%{
		-webkit-transform:scale(0.5);
		opacity:0.5;
	}

	30%{
		-webkit-transform:scale(1.03);
		opacity:1 !important;
	}

	45%{
		-webkit-transform:scale(0.98);
		opacity:1 !important;
	}

	60%{
		-webkit-transform:scale(1.01);
		opacity:1 !important;
	}

	100%{
		-webkit-transform:scale(1);
		opacity:1 !important;
	}

}
.row-partners {
	background: #F5F5F5;
	padding-top: 43px;
	padding-bottom: 43px;
}
.row-aid {
	text-align: center;
	padding-top: 42px;
	padding-bottom: 42px;
}

.row-aid h2 {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 18px;
}
.row-home-8 {
	background: #F5F5F5;
	/*padding-bottom:25px;*/
}
.box-news-content h5 {
	margin-top: 8px;
	margin-bottom: 8px;
}
.row-news {
	background: #F5F5F5;
}
.row-news .col-content {
	margin-bottom: 0px !important;
}
#sub-content-mid {
	float: left;
	margin-left: 20px;
}
.divider-large {
	background: #32AEB8;
	height: 130px;
	margin-top: 35px;
	margin-bottom: 35px;
}
.sub-content-left-bot {
	float: left;
	width: 45%;
	line-height: 25px;
}
.sub-content-right-bot {
	float: right;
	width: 45%;
	line-height: 25px;
	margin-top: 25px;
}
.divider-large p {
	font-size: 24px;
	font-weight: 300;
	color: #FFFFFF;
	margin-left: 48px;
	padding-top: 18px;
}
.sub-content-left-bot h2 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}
.cols-3 {
	width: 320px !important;
}

.gallery-item, .grid-sizer {
	width: 23%;
	margin-bottom: 1%;
}
.gutter-sizer {
	width: 1%;
}


.gallery-item img {
	height: auto;
	width: 100%;
	
}
#tbl-cookies th {
	height: 50px;
	vertical-align: middle !important;
	color: #FFFFFF;
	background: #00ACBA;
	padding-left: 15px;
}
#tbl-cookies td {
	padding: 15px;
}
.item-partner {
	float: left;
	margin-right: 20px;
	margin-bottom: 13px;
	position: relative;
	cursor: pointer;
}
.item-partner-h {
	color: #FFFFFF;
	background: #060000;
	position: absolute;
	height: 153px;
	width: 229px;
	left: 0px;
	top: 0px;
	text-align: center;
	top: 50%;
    transform: translateY(-50%);
	display:none;

}
.item-partner-h h3 {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 0px;
	position: relative;
	top: 50%;
    transform: translateY(-50%);
	padding:0px;
	margin:0px;
}
.item-partner-h a {
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: 700;
	display:block;
	margin-top:7px;
}
.sub {
	padding-top: 35px !important;
}
.text-image-item {
	margin-top: 25px;
	background: #FFFFFF;
	height: 222px;
	margin-bottom: 45px;
}

.text-item {
	float: left;
	width: 63%;
	margin-left: 25px;
	margin-top: 15px;
}
.text-item-right {
	float: right;
	width: 61%;
	margin-top: 10px;
	padding-right: 20px;
}

.images-item {
	width: 33.3%;
	position: relative;
	float: right;
	overflow: hidden;
	height: 222px;
}
.images-item-left {
	width: 33.3%;
	position: relative;
	float: left;
}
.images-item img, .images-item-left   img {
	height: auto;
	width: 100%;
}

#sub-content-left h4, #sub-content-right h4, #sub-content-mid h4, .text-item h4, .text-item-right h4 {
	margin-bottom: 10px;
	font-size:14px;
}
#team-wrap {
	margin-top: -20px;
}
.news-article p {
	margin-bottom: 25px;
}

.cap-i {
	position:absolute;
	top:7px;
	left:5px;
	background: url(../images/bg/i.png) no-repeat;
	color:#FFF;
	font-size:12px;
	width:15px;
	height:15px;
	
}
.cap-c {
	position:absolute;
	top:0px;
	left:25px;
	padding:5px;
	line-height:20px;
	background: url(../images/bg/tooltip.png) repeat;
	color:#FFF;
	font-size:12px;
	display:none;
	width:150px
	
}
.res-box {
	background: #FFFFFF;
	padding: 25px 20px 20px;
	width:280px !important;
	height: 284px;
	margin-bottom: 25px;
}
.res-box-img {
	background: #F5F5F5;
	height: 80px;
	width: 80px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
    -webkit-border-radius: 50%; 
    -moz-border-radius: 50%; 
    border-radius: 50%; 
}
.res-box-img i {
	line-height: 80px;
}

.res-box-content {
	text-align: center;
	margin-top: 25px;
}
.col-home-3 h6 {
	color: #061F26;
}
#research h6 {
	color: #FFFFFF;
}
#research {
	padding-top: 123px;
}
.row-tur {
	background: #00ACBA;
}
.row-gry {
	background: #9c9a9a;
	background: url(../images/bg/blur.jpg);
}
#news .news-article {
	text-align: center;
}
.mailchimp-wrap {
	width:250px;
}
.news-home .news-article, .news-archive .news-article {
	text-align:center !important;
}
.news-article ul {
	list-style:disc;

}
.news-article li {
	line-height:25px;

}
#funding-frm-wrap iframe {
	width:700px;
	height:1200px;
	margin-left:-10px;
	margin-top:15px;
}
.ss-form-question {
	float:left;
	width:45%;
	margin-right:30px;
	margin-bottom:20px;
}
.ss-question-list .ss-form-question:nth-child(even), .nl-signup {
	margin-right:0px !important;
	float:right !important;
}

.ss-q-title {
	margin-bottom:5px;
	font-size:12px;
}
.ss-form-question input[type='text'], .ss-form-question textarea {
	vertical-align: middle;
	border: 1px solid #BBB;
	padding: 0.4em 0.6em;
	width:100%;
	box-sizing:border-box;

}
.ss-form-question textarea {
	height:90px;
}
#ss-form input[type='submit'] {
	border: 1px solid #BBB;
	width:50%;
	height:30px;
	background:#00ACBA;
	color:#FFFFFF;

}
.error, .required, .errorbox-bad {
    border-color: #C43B1D;
	border: red 2px solid;
}
.required-message, .error-message {
    color: #C43B1D;
    display: none;
    font-size: 13px;
}
.ss-secondary-text {
	font-size:10px;
	font-style:italic;
}
.wp-caption p {
	display:none !important;
}


ul.page-numbers {
    list-style: none;
	margin-bottom:35px;
}

.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

ul.page-numbers li {
    display: block;
    float: left;
    margin: 0 4px 4px 0;
    text-align: center;
	background:#00ACBA;
}

.page-numbers a,
.page-numbers span {
    line-height: 1.6em;
    display: block;
    padding: 0 12px;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    text-decoration: none;
    font-weight: 400;
    cursor: pointer;
    border: 1px solid #ddd;
    color: #FFF;
}

.page-numbers a span { padding: 0 }

.page-numbers a:hover,
.page-numbers.current,
.page-numbers.current:hover {
    background: #000;
    text-decoration: none;
}

.page-numbers:hover { text-decoration: none }

.row-sub .col-content:nth-child(3) #sub-content-right {
	margin-top:25px !important;
}
.search-result {
	border-bottom: solid 1px #BBB;
}
#searchform label {
	display:none;
}
.shortcode-col {
    width: 100vw;
    left: calc(-50vw + 50%);
}
.shortcode-col {
		
}
.shortcode-box {
	text-align:center;	
}
.row-home-8.shortcode-col {
	padding-top:35px !important;
	padding-bottom:35px !important;	
}
.shortcode-box-wrap {
	width: 998px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;	
}
.shortcode-box-wrap .box-news:last-child {
	margin-right:0px;	
}
p:empty {
	display: none;
	}

.content-cols {
	padding-top:36px;
	padding-bottom:15px;
	line-height: 25px;
	font-weight:400;
}
.content-boxes {
	padding-top:25px;
	padding-bottom:25px;
}
.cols {
	float: left;
	width: 45%;
	text-align: left;
}
.cols p {
    margin-bottom: 20px;
}
.cols h4 {
	font-size:14px;
}	
.col-content .cols:last-child {
	float:right !important;
}
.col-content .box-news:first-child + div + div {
    margin-right: 0px;
}
.content-boxes h1 {
	margin-bottom:13px;
}
.last {
	margin-right:0px;
}
.hide {
	display:none;
}
#news-right li {
	line-height:normal;
}
/*.text-image-item:empty, .text-item-right:empty, .text-item-right h4:empty, .images-item-left:empty, .images-item-left img:empty {
	display:none;
}*/

/*RESOURSES*/
.p-2091 .row-cols, .p-512 .row-cols, .p-1882 .row-cols, .p-1651 .row-cols, .p-555 .row-cols, .p-491  .row-cols, .p-443 .row-cols, .p-517 .row-cols, .p-716 .row-cols {
	background:#F5F5F5;
		
}
#col-resourses {
	padding-top:0px;	
}
.resourses-w {
	background: #FFF;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 30px;
	float:left;
	width:782px;
	box-sizing:border-box;
	margin-bottom:25px;
}
.resourses-filter {
	float: right;
	width: 190px;
	padding-top: 57px;
}
.resourses-filter h2 {
    font-size: 18px;
    font-weight: 700;
}
.resouses-keyword {
	margin-bottom:23px;
	position:relative;
}
.filter-clear {
	top:1px;
	right:4px;
	position:absolute;
	cursor:pointer;
	font-size:12px;
	color:#00ACBA;
}
.resouses-keyword h6 {
	text-transform:none;
	color:#000;
	margin-bottom:6px;
}
.resouses-keyword input[type="text"] {
	width:100%;
	margin-left:1px;
	display:block;
	box-sizing:border-box;
}

#frm-filters .filter-cat {
	margin-bottom:5px;
	cursor:pointer;
}
.filters {
	display:none;
}
#frm-filters .filter {
	display:block;
	margin-left:0px;
	margin-bottom:8px;
	
}
#frm-filters input[type="checkbox"] {
	margin-right:9px;
}
#frm-filters span {
	font-size:13px;
	vertical-align:top;
}
.filter-cat span {
	font-weight:700;
}
.item-resourse-img {
	float:left;
	width:15%;
	padding-top:12px;
}
.item-resourse-img img {
	width:100%;
	height:auto;
}
.item-resourse {
	margin-top:17px;
}
.item-resourse-details {
	font-size: 13px;
	font-weight: 600;
	color: #AAA;
	/*float:right;*/
	width:100%;
	/*display:none;*/
	opacity:0;
	text-align:center;
}
.item-resourse-details span {
	font-size: 15px;
	font-weight: 700;
	color: #00ACBA;
	cursor:pointer;
}

.item-resourse-c {
	float:right;
	width:80%;	
}
.item-resourse-c h2 a, .item-resourse-c h2 {
    margin-top: 4px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    color: #000;
}
.item-resourse-meta {
	font-size: 13px;
	font-weight: 600;
	color: #AAA;
	margin-top:-10px;
}
.item-resourse-meta span {
	padding-right:18px;
}
#news-right.sidebar-resources {
	padding-top:60px;	
}
#news-right.sidebar-resources p {
	margin-bottom:0px;	
}
.sidebar-resources h2:first-child {
	margin-top:-10px;	
}
.sidebar-resources h2 {
	margin-top:30px;	
}
.btn-b-resources {
	font-size:14px !important;
	color:#00ACBA !important;
	font-weight:700 !important;
	margin-top:25px;
}
.item-resourse-c .btn-green {
	margin-left: 0px; 
	margin-right: 0px; 
	text-align: center;
}
.item-filter {
	margin-bottom:10px;	
}
.team-wrap-a {
	margin-top:20px !important;	
}
.team-bio {
	width: 100%;
	height: 274px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	position: absolute;
	left: 0px;
	top: 0px;
	background: url(../images/bg/trans.png) repeat;
	text-align: left;
	box-sizing:border-box;
	z-index:999999;
	display:none;
	cursor:pointer;
	overflow:hidden;
}

.team-bio p {
	line-height:20px;
	font-size:12px;
	margin-bottom:10px;
}
.team-bio a {
	color: #FFFFFF;
	text-decoration:none;
	font-size:12px;
}
.load-more {
	display:block;
	width:150px;
	height:40px;
	line-height:40px;
	border:1px solid #7785AC;
	text-decoration:none;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:20px;
	background:#00ACBA;
	color:#FFFFFF;
	cursor:pointer;
}
.load-more:hover {
	background: #0099A6;
}


.team-item:nth-child(3n+3) {
	margin-right:0px;	
}
.team-item a {
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:underline;
}
.team-copy h5 {
	margin-bottom:8px !important;
	line-height:15px;
	color:#000;
}
.team-copy h5:nth-child(2) {
	font-weight:700;
}
.fp_in, .fp_or {
	color:#000 !important;
}
#team-wrap #resource-list {
	overflow:hidden;
}
#pagination span {
	height:30px;
	width:30px;
	line-height:30px;
	text-align:center;
	display:inline-block;
	background:#00ACBA;
	color:#FFF;
	cursor:pointer;
	margin-right:5px;
}
#pagination span:hover {
	background: #00808A;
}
.p-41 .team-copy a {
	color: #00ACBA;
	text-decoration:none;
}

/*EVENTS*/
.event-item {
	margin-top:20px;
	margin-bottom:25px;	
}
.event-img {
	float:left;
	width:20%;
}
.event-copy {
	float:right;
	width:80%;
}
.event-copy h4 {
	font-size:18px;
}
.event-copy h5 {
	color:#7B7B7A;
	margin-bottom:10px;
}
.events-up {
	margin-top:25px;
	margin-bottom:25px;
	border-top: 2px solid #4C4F4F;
	padding-top: 30px;
}
.events-up h2, .past-events h2 {
	font-size:24px;
	color:#5A5B5B;
}
.past-events {
	
	
}
.past-events-w {

}
#pagination {
	margin-top:20px;	
}

.row-home-themes .row-home-8 {
	background:#FFF;	
}
.row-home-themes .col-home-8 {
	height:auto;
	padding-bottom:35px;	
}
.row-home-themes .box-news {
    background: #F5F5F5;
}
.box-news-img img {
	width:100%;
	height:190px;
	object-fit:cover;
}
.slick-list {
	padding-left:34px !important;	
}
.bg-grey {
	background: #F5F5F5;
}
.col-fr {
	padding:35px 0px;
	text-align:center;		
}
.box-news-content h3 {
	text-transform:uppercase;
	color:#00ACBA;
}
.slick-dots  {
	margin-top:30px;
	margin-bottom:30px;	
}
.slick-dots li {
	display:inline-block;	
}
.slick-dots button {
	background:#000;
	color:transparent;
	height:15px;
	width:15px;
	border-radius:50%;
	border:none;
	cursor:pointer;
	margin-right:10px;
}
.slick-dots .slick-active button {
	background:#00ACBA;		
}
.slick-track {
    display: flex !important;
}
.slick-slide {
    height: inherit !important;
}
.slick-dots li {
	background:#CCC;
	color:#FFF;
	margin-left:15px;
	padding-left:8px;
	padding-right:8px;
	cursor:pointer;
}
li.slick-active {
	background:#00ACBA;	
}

.impact-file-w {
	margin-top: 10px;
	margin-bottom: 20px;
}
.impact-file-w a {
	font-size: 42px;
	color: #FF0000;
}

.col-impact-file {
	margin-bottom: 40px;
}

.col-impact-vid {
	margin-bottom: 40px;
}
